<html>
	<style></style>

	<body>
		<h1>This is git tutorial </h1>
		<p> Practic git tutorial </p>
			
		<!-- create a button -->

		
	
		<button> Click here </button>
	
		
		<!-- change few files for -->
		<button> New Changes </button>




	</body>



</html>

